@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic);

body, html {
  margin: 1.5em 0 0 0;
  padding: 0;
}

body {
  font-family: Noto Serif, Georgia, serif;
  font-size: 90%;
  color: #333;
  min-width: 960px;
}

h1 {
  margin: 10px 0;
}

a { 
  color: #962a90;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.center {
  text-align: center;
}

.top {
  background-color: #662d91;
  color: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
}

.top a {
  color: #fff;
  text-shadow: 0 1px 0 #662d91;
}

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

.menu li a {
  display: block;
  float: left;
  padding: .5em 1em;
}

.menu.social {
  float: right;
}

.menu.social li a {
  padding: .5em .75em;
}

.menu li a:hover, .menu li a.current  {
  background-color: #962a90;
  text-decoration: none;
}

a.home {
  background: url('../img/home.png') no-repeat 1em 51%;
  margin-left: 1em;
  padding-left: 2em !important;
}

h2 {
  font-weight: 300;
  font-size: 14pt;
  color: #666;
}

h3 {
  font-weight: 300;
  font-size: 13pt;
  color: #662d91;
}

h4 {
  font-weight: 300;
  font-size: 11pt;
  color: #662d91;
}

.content ul.contents li {
  float: left;
  width: 33%;
  margin: 0;
  padding: 0;
}

.content ul.contents li:before {
    content: "\25C6 ";
    color: #662d91;
    margin-right: .5em;
}

.content ul li {
  float: left;
  margin: 0 0 0 1em;
  padding: 0;
}

.content ul li:before {
    content: "\25C6 ";
    color: #662d91;
    margin-right: .5em;
}

.content .contentbox {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #662d91;
}

.content .contentbox h3 {
  text-align: center;
  margin-top: -2em;
  background: #662d91;
  color: #fff;
  padding: .5em;
  border-radius: 3px;
}

pre {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 12pt;
  color: #777;
}

/* FORM */

form {
  width: 320px;
  margin: 0 auto;
}

form p {
  margin: .5em 0;
}

input, select {
  display: block;
  margin: .25em 0;
}

select {
  width: 320px;
  font-family: Noto Serif, Georgia, serif;
  font-size: 1em;
}

input[type="submit"] {
  cursor: pointer;
  margin: .25em auto;
  padding: 8px;
  border: 0;
  color: #fff;
  font-size: 14pt;
  border-radius: 8px;
  background: #662d91;
}

input[type="submit"]:hover {
  background: #962a90;
}

input[type="text"], textarea {
  width: 308px;
  padding: 4px 5px;
  outline: 0;
  border: 1px solid #aaa;
  font-family: Noto Serif, Georgia, serif;
  font-size: 1em;
}

input[type="text"]:focus {
  border-color: #962a90;
}

.error {
  color: #f00;
}